<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="record">
<item><text>He is the latest public figure to go on (the) ______ about corruption in politics.</text></item>
<item><text>The ______s contain the bank details of all employees.</text></item>
<item><text>The ______s showed that the building had not been inspected for ten years.</text></item>
<item><text>No ______ exists of a battle on this site.</text></item>
<item><text>The university ______s go back as far as the 13th century.</text></item>
</body>
</batch>

